Subject: IMPORTANT
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 5 Aug 2015 05:09:26 +0530 (IST)

Hi Subir sir, 

We returned a wrong package back to the merchant. Now, Cindrella, is processing a refund to cs for the value of the item and the admin fee paid for this return request. 

In my own opinion, I think we need to get the item back from the merchant first before we will refund the cs and since we returned the wrong item, maybe we can try to request merchant if they can wait for a little longer for the correct item to be returned back to them and still process a refund to the cs. 

I have already opened a case to the merchant to inquire how we can get the shipment back. They replied and was asking the email address and the order number for which the item was placed and I have already gave it to them. I found the order number on the invoice cs has shared with us and the email address on the prepaid label that was used to ship the item. 

I have to take the ticket Cindrella forwarded to Mel for refund as I want to hear your opinion for this case. If it's fine to refund the cs without having the item we sent to the seller back, just have Sanjay esc it to Mel. Also, I have added another query to the merchant if they are still willing to accept the item back if we will return it and whether they can still process a refund. 

Shipment is still in cs suite, if we will process a refund, what about the shipment in cs suite? Surely, cs will release it for delivery to his home country or what do you think? For me, we lost a big amount for the value of the item and cs can still have it. 

If we will refund the cs and the merchant is not cooperating, we will have to refund the owner of the package as well if we cannot have it back 

LTK1221604315884X- ticket for the owner of the package 
LTK1221604306741X - Cindrella requested for a refund to Mel 

Regards, 
Gelna